uuid: 2d18b43f-f117-41ff-9cad-9f125a57b045
langcode: en
status: true
dependencies: {  }
name: study_tour_logo
label: 'Study tour logo'
effects:
  4b9f3495-bd78-40cd-9eae-a1a003010013:
    uuid: 4b9f3495-bd78-40cd-9eae-a1a003010013
    id: image_scale
    weight: 1
    data:
      width: 300
      height: null
      upscale: false
